<?php
$dalTablepago_correlativo = array();
$dalTablepago_correlativo["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");
$dalTablepago_correlativo["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTablepago_correlativo["Nro_Correaltivo_pago"] = array("type"=>14,"varname"=>"Nro_Correaltivo_pago", "name" => "Nro_Correaltivo_pago", "autoInc" => "0");
$dalTablepago_correlativo["estado_L"] = array("type"=>200,"varname"=>"estado_L", "name" => "estado_L", "autoInc" => "0");
$dalTablepago_correlativo["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__pago_correlativo"] = &$dalTablepago_correlativo;
?>